.box-component-story .field--type-image img,
.box-component-person .field--type-image img {
  width: 100%;
  aspect-ratio: 400/450;
  object-fit: cover;
  object-position: top center;
  /* border-radius: 1.125rem; */
}

.box-component-article .field--type-image img {
  width: 100%;
  aspect-ratio: 2/1;
  object-fit: cover;
  object-position: center;
}

.box-card.type-big_link {
  background-color: var(--color-primary-charged);
  color: var(--color-primary-canopy);
  width: 100%;
  aspect-ratio: 382/480;
  padding: 30px 24px;
  border: 3px solid;
  border-color: var(--color-primary-canopy);
}

.box-card.type-big_link .flex-column {
  align-items: flex-start;
}

.box-card.type-big_link:hover,
.box-card.type-big_link:focus {
  border-color: var(--color-primary-canopy);
}
.box-card.type-big_link:hover {
  background-color: var(--color-primary-canopy);
  color: var(--color-primary-charged);
}
.box-card.type-big_link svg > path:first-child {
  fill: var(--color-primary-canopy);
}

.box-card.type-big_link svg > path:last-child {
  fill: var(--color-primary-charged);
}

.box-card.type-big_link:hover svg > path:first-child {
  fill: var(--color-primary-charged);
}

.box-card.type-big_link:hover svg > path:last-child {
  fill: var(--color-primary-canopy);
}

.box-component-story .field--name-field-image {
  position: relative;
}
.box-component-story .field--name-field-image:after {
  content: '';
  position: absolute;
  inset: 0;
  background-image: url('../images/corner-fold2x.png');
  background-repeat: no-repeat;
  background-size: 46% auto;
  background-position: bottom right;
}

.box-component-resource .box-resource__media img {
  aspect-ratio: 381/300;
}

.box-resource .box-resource__media img {
  width: 100%;
  aspect-ratio: 344/250;
  object-fit: cover;
  object-position: center;
}
.box-resource:hover {
  border: 2px solid var(--color-primary-canopy);
}
.box-resource:hover .box-resource__media,
.box-resource .box-resource__summary {
  display: none;
}

.box-resource:hover .box-resource__summary {
  display: block;
}
